db2_fetch_row
db2_field_name
IBM DB2 Functions
PHP Manual

# db2_field_display_size

Returns the maximum number of bytes required to display a column

### Description

int db2_field_display_size ( resource `$stmt` , mixed `$column` )

Returns the maximum number of bytes required to display a column in a result set.

### Parameters

`stmt`

  Specifies a statement resource containing a result set.

`column`

  Specifies the column in the result set. This can either be an integer representing the 0-indexed position of the column, or a string containing the name of the column.

### Return Values

Returns an integer value with the maximum number of bytes required to display the specified column. If the column does not exist in the result set, db2_field_display_size returns `FALSE`.

### See Also

- db2_field_name
- db2_field_num
- db2_field_precision
- db2_field_scale
- db2_field_type
- db2_field_width